body {
    background-color: #F7F4ED;

    font-family: "Poiret One", sans-serif;
    font-weight: 400;
    font-style: normal;
}

a {
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.privacy-and-policy {
    text-align: center;
    background-color: #ff6a00;
    height: 150px;
    padding: 50px;
}

.privacy-and-policy h1 {
    margin: 0px;
    color: #F7F4ED;
    padding-bottom: 10px;
}

.main-content {
    text-align: justify;
    font-size: 24px;
    width: 80%;
    margin-left: 10%;
    margin-bottom: 5%;
}

.main-content p {
    margin: 10px;
}

.main-content h3 {
    font-weight: 1000;
}

.back-link {
    color: #F7F4ED;
    text-decoration: underline;
}

.back-link:hover a:active,
a:focus {
    color: black;
    text-decoration: none;
}